<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de Registro</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-registro.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-4 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-8 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="principal">
        <hr class="linea">
        <div class="main">
            <article class="articulo1">
                <h2 class="titulo-1">Registro de Usuarios</h2>
                <hr class="linea2">
            </article>
            <div class="articulo2">
                <form class="form-register row">
                    <div
                        class="contenedor-inputs columns small-10 medium-8 large-6 small-centered medium-centered large-centered">
                        <div class="row">
                            <input type="text" placeholder="Nombre" class="columns small-12 medium-6 input-48"
                                id="txtNombre" required>
                            <input type="text" placeholder="Apellidos"
                                class="columns small-12 medium-6 input-48 izquierda" id="txtApellidos" required>
                        </div>
                        <div class="row">
                            <input type="text" placeholder="Barrio" class="small-12" id="txtBarrio" required>
                        </div>
                        <div class="row">
                            <input type="text" placeholder="Direccion exacta" class="small-12" id="txtDireccion"
                                required>
                        </div>
                        <div class="row">
                            <select name="Pais" class="columns small-12 medium-6 input-48" id="cmbCountry">
                                <option value="Pais">Pais</option>
                                <option value="Costa Rica">Costa Rica</option>
                            </select>
                            <input type="text" placeholder="Ciudad" class="columns small-12 medium-6 input-48 izquierda"
                                id="txtCiudad" required>
                        </div>
                        <div class="row">
                            <input type="email" placeholder="Correo Electronico"
                                class="columns small-12 medium-6 input-48" id="txtCorreo" required>
                            <input id="txtContrasena" class="columns small-12 medium-6 input-48 izquierda"
                                type="password" placeholder="Contraseña" required>
                        </div>
                        <br>
                        <input id="mensaje" type="button" class="trasparente">
                        <hr class="linea3">
                        <p>Si ya tiene una cuenta de usuario <a href="pagina-login.html">ingrese aqui.</a></p>
                        <div class="row botones">
                            <button type="button" class="ingresar" id="btnRegistrar">Registrarse</button>
                            <button type="button" id="btnCancelar" class="cancelar">Cancelar</button>
                        </div>
                    </div>
                </form>
            </div>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Inicio</a>|
                    <a href="pagina-cambalaches.html">Cambalaches</a>|
                    <a href="pagina-login.html">Ingresar</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Cambalache.net</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-registro.js"></script>
</body>

</html>